var MessageText={
"LT_VG_CH_SELECTOR":"Pemilih Saluran",
"LT_VG_SOURCE_SELECTOR":"Pemilih Sumber",
"LT_ZP_NO_PROGRAM":"Program tidak ditemukan",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
